{
  "navigationBarTitleText": "起卸填报",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "van-notice-bar": "@vant/weapp/notice-bar/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-sticky": "@vant/weapp/sticky/index",
    "van-search": "@vant/weapp/search/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-empty": "@vant/weapp/empty/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index",
    "van-loading": "@vant/weapp/loading/index",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index",
    "van-skeleton": "@vant/weapp/skeleton/index"
  }
}